body {
    font: 12px arial, sans-serif;
    text-align: center;
    padding: 2px 0px 0px 2px;
}

a:link {
    text-decoration: none;
    color: black;
}

div {
position: absolute;
width: 65px;
height: 45px;
padding: 3px;
text-align: center;
color: black;
font-size: 0.7em; 
line-height: 1.7;
font-family: "Verdana", Times, serif;
background-color: white;
text-decoration: none;
overflow: hidden;
border-radius: 5px;
top: 0px;
left: 0px;
}



div.top {
position: absolute;
width: 1800px;
height: 81px;
border: 0px solid grey;
border-radius: 0px;
padding: 0px;
text-align: left;
top: 0px;
left: 0px;
    
}



.a2 {
top: 20px;
left: 600px;
border: 2px solid DarkBlue;
}
 
.a3 {
top: 20px;
left: 680px;
border: 2px solid Crimson;
}
	
	
.a6 {
top: 85px;
left: 345px;
border: 2px solid DarkBlue;
}
.a7 {
top: 85px;
left: 1030px;
border: 2px solid Crimson;
}
.a12 {
top: 150px;
left: 175px;
border: 2px solid DarkBlue;
}			
.a13 {			
top: 150px;
left: 515px;
border: 2px solid Crimson;
}			
.a14 {			
top: 150px;
left: 855px;
border: 2px solid DarkBlue;
}
.a15 {			
top: 150px;
left: 1195px;
border: 2px solid Crimson;
}			
.a24 {			
top: 215px;
left: 90px;
border: 2px solid DarkBlue;
}			
.a25 {			
top: 215px;
left: 260px;
border: 2px solid Crimson;
}			
.a26 {			
top: 215px;
left: 430px;
border: 2px solid DarkBlue;
}			
.a27 {			
top: 215px;
left: 600px;
border: 2px solid Crimson;
}
.a28 {			
top: 215px;
left: 770px;
border: 2px solid DarkBlue;
}			
.a29 {			
top: 215px;
left: 940px;
border: 2px solid Crimson;	
}			
.a30 {			
top: 215px;
left: 1110px;
border: 2px solid DarkBlue;	
}			
.a31 {			
top: 215px;
left: 1280px;
border: 2px solid Crimson;	
}			


.a48 {
top: 280px;
left: 50px;
border: 2px solid DarkBlue;
}
.a49 {
top: 280px;
left: 130px;
border: 2px solid Crimson;
}
.a50 {
top: 280px;
left: 220px;
border: 2px solid DarkBlue;
}
.a51 {
top: 280px;
left: 300px;
border: 2px solid Crimson;
}			
.a52 {			
top: 280px;
left: 390px;
border: 2px solid DarkBlue;
}			
.a53 {			
top: 280px;
left: 470px;
border: 2px solid Crimson;
}
.a54 {			
top: 280px;
left: 560px;
border: 2px solid DarkBlue;
}			
.a55 {			
top: 280px;
left: 640px;
border: 2px solid Crimson;
}			
.a56 {			
top: 280px;
left: 730px;
border: 2px solid DarkBlue;
}			
.a57 {			 	
top: 280px;
left: 810px;
border: 2px solid Crimson;
}			
.a58 {			
top: 280px;
left: 900px;
border: 2px solid DarkBlue;
}
.a59 {			
top: 280px;
left: 980px;
border: 2px solid Crimson;
}			
.a60 {			
top: 280px;
left: 1070px;
border: 2px solid DarkBlue;	
}			
.a61 {			
top: 280px;
left: 1150px;
border: 2px solid Crimson;	
}			
.a62 {			
top: 280px;
left: 1240px;
border: 2px solid DarkBlue;	
}			

.a63 {  
top: 280px; 
left: 1320px;
border: 2px solid Crimson; 
}
  

.a104 { 
top:  370px;
left: 350px;
border: 2px solid DarkBlue;
} 
.a105 { 
top:  370px;
left: 430px;
border: 2px solid Crimson;
} 
